Автор Тема: [Решено] Браузер для debian 5  (Прочитано 1676 раз)

0 Пользователей и 2 Гостей просматривают эту тему.

Оффлайн waldi

  • Новичок форума
  • Topic Author
  • Сообщений: 5
[Решено] Браузер для debian 5
« : 01 Февраль 2014, 21:07:58 »
Господа, помогите разобраться!
У меня debian 5. Имеющиеся броузеры ice weasle и epiphany неделю назад перестали корректно поддерживать почту gmail.
Решил поставить chrom, все делаю по инструкции из интернета, но при установке не все нужные библиотеки подключаются.
Может, кто ставил chrom в debian 5 и может подсказать алгоритм установки.
Заранее благодарен!
« Последнее редактирование: 02 Февраль 2014, 22:14:01 от qupl »
 


Оффлайн endru

  • Главный модератор
  • Ветеран
  • *****
  • Сообщений: 1820
  • Новосибирск
  • Jabber: endru@jabber.ru
Re: chrom для debian 5
« Ответ #1 : 02 Февраль 2014, 07:09:37 »
1) выполняли?
apt-get -f install
2) сделайте вывод команды
cat /etc/apt/sources.list
3) могу предложить обновиться до squeezy (debian 6)

Оффлайн ferum

  • Ветеран
  • *****
  • Сообщений: 3420
  • Buster TDE & Buster LXDE & stretch KDE
Re: chrom для debian 5
« Ответ #2 : 02 Февраль 2014, 10:44:24 »
В squeeze только chromium , google-chrome не поставить по зависимостям.
Простейший выход opera, на любителя конечно но работать будет и на lenny и флеш руками прикручивается если что.
Русские дебианщики против цифрового слабоумия !
 

Оффлайн waldi

  • Новичок форума
  • Topic Author
  • Сообщений: 5
Re: chrom для debian 5
« Ответ #3 : 02 Февраль 2014, 21:09:55 »
Господа, оперу я пытался ставить по инструкции из
http://debianworld.ru/articles/ustanovka-brauzera-opera-v-debian-ubuntu/
Вот последовательность

$ echo "deb http://deb.opera.com/opera/ stable non-free" >> /etc/apt/sources.list
$ aptitude update
$ wget -O - http://deb.opera.com/archive.key | sudo apt-key add -
# aptitude install opera
Чтение списков пакетов... Готово
Построение дерева зависимостей       
Чтение информации о состоянии... Готово
Чтение информации о расширенных состояниях       
Инициализация состояний пакетов... Готово         
Чтение описаний задач... Готово                         
Следующие пакеты НЕРАБОТОСПОСОБНЫ:
  opera
0 пакетов обновлено, 1 установлено новых, 0 пакетов отмечено для удаления, и 60 пакетов не обновлено.
Необходимо получить 13,1MB архивов. После распаковки 42,7MB будет занято.
Следующие пакеты имеют неудовлетворённые зависимости:
  opera: Зависит: libc6 (>= 2.8) но установлен 2.7-18lenny2
Не удалось разрешить зависимости!  Ничего не получается...
Следующие пакеты НЕРАБОТОСПОСОБНЫ:
  opera
0 пакетов обновлено, 1 установлено новых, 0 пакетов отмечено для удаления, и 60 пакетов не обновлено.
Необходимо получить 13,1MB архивов. После распаковки 42,7MB будет занято.
aptitude не удалось найти решение для этих зависимостей. Вы можете разрешить это вручную или нажмите 'н', чтобы выйти.
Следующие пакеты имеют неудовлетворённые зависимости:
  opera: Зависит: libc6 (>= 2.8) но установлен 2.7-18lenny2
Будете разбираться с зависимостями вручную? [N/+/-/_/:/?]

То есть, первым способом не вышло, попробовал вторым способом

# gpg --keyserver subkeys.pgp.net --recv-key 6A423791
gpg: запрашиваю ключ 6A423791 с hkp сервера subkeys.pgp.net
gpg: превышено время ожидания сервера ключей
gpg: сбой при получении с сервера ключей: ошибка сервера ключей

До ниженаписанных комманд дело уже не дошло 
$ gpg --fingerprint 6A423791
$ gpg --armor --export 6A423791| apt-key add -
$ aptitude install opera

Подскажите, как успешно поставить оперу, может у кого есть инструкция.
Буду очень признателен!!!

Сообщение объединено: 02 Февраль 2014, 21:19:10
Господа, может кто подскажет, какую версию оперы поддерживает debian 5?
Какую версию оперы нужно качать?
Боюсь я делать обновление с Debian 5.0 (lenny) на Debian 6.0 на рабочей машине.
« Последнее редактирование: 02 Февраль 2014, 21:19:10 от waldi »
 

Оффлайн qupl

  • Главный модератор
  • Ветеран
  • *****
  • Сообщений: 4633
  • memento mori
  • Jabber: qupl@jabber.ru
Re: chrom для debian 5
« Ответ #4 : 02 Февраль 2014, 21:35:17 »
waldi, из stable opera не поставится однозначно. Самая старая там для squeeze,тоже вряд ли полетит под lenny.

Сообщение объединено: [time]02 Февраль 2014, 23:48:09[/time]
Вот здесь 10.0 самая старая. Попробуйте.
« Последнее редактирование: 02 Февраль 2014, 21:48:34 от qupl »
 


Оффлайн waldi

  • Новичок форума
  • Topic Author
  • Сообщений: 5
Re: chrom для debian 5
« Ответ #5 : 02 Февраль 2014, 21:50:45 »
Спасибо огромное всем, разобрался!
Нашел на сайте
http://my.opera.com/ruario/blog/selecting-a-linux-or-freebsd-package-and-installing-it
и закачал версию оперы 32bit Linux
opera_12.02.1578_i386.deb
Затем
#dpkg -i opera_12.02.1578_i386.deb
Работает!
 

Теги:
 

Debian и Ubuntu One. Возможно?

Автор izamoo

Ответов: 7
Просмотров: 1819
Последний ответ 29 Сентябрь 2013, 11:11:40
от nero_aida
облако с вменяемым клиентом под debian?

Автор ZZYZX

Ответов: 17
Просмотров: 2964
Последний ответ 07 Февраль 2015, 19:08:39
от kefimow
Сетевое окружение в Debian 10

Автор boen1977

Ответов: 5
Просмотров: 749
Последний ответ 09 Август 2019, 13:54:09
от gardarea51
Решено. Падение Nvidia

Автор ferum

Ответов: 6
Просмотров: 2339
Последний ответ 24 Июнь 2013, 20:50:42
от SeHELLioN
Проблема с установкой Mozilla Firefox и adobe flash player на Debian 64 Wheezy

Автор CoolAller

Ответов: 12
Просмотров: 9833
Последний ответ 13 Ноябрь 2013, 17:29:43
от max1983